I work as a tester using Ruby as primary tool

I recently used Ruby 1.8.7 and netbeans 6.8 to create test cases based
on test-unit(v 1.2.3).

I needed to upgrade test-unit to 2.4.0 for the "Skip" function. Now the
problem started.

I can execute the tests if i either choose action "Run" or "Debug", but
if I choose "Test" Netbeans uses its own test-unit code which does not
support "Skip". This also mean that Netbeans does not support MiniTest.

I dont want to settle with useing the "Run" action. I want Netbeans to
display the testresult with grahpics. Green for success and red for
failed.

I tried to solve this by swithing to Eclipse, but i get the same error
there.

So any suggestion how to solve the Netbeans problem or another IDE which
support test-unit or similiar?

-- 
Posted via http://www.ruby-forum.com/.